/* Gillware Main CSS */

body {	background-color: #ffffff;	margin: 10px;	font-family: Verdana, sans-serif;	font-size: 11px; color: #666666;	line-height: 15px; }
.centerContent { margin:auto; overflow:visible; width:968px; }
td { vertical-align:top; }

fieldset {
	border:none;
	float:left;
}

label.addconfirm {
	margin:1.4em 0 0.4em 0;
	float:left;
	font-weight:bold;
}

/* LISTS */
ol.styled { color:#6699CC; font-size: 12px; font-weight: bold; text-shadow:0 1px 4px #d6d6d6; line-height: 13px; padding:0 0 0 20px; margin:0; }
ul.sqb { list-style-type: square; font-size: 12px; line-height: 15px; padding:0 0 0 15px; }
ol.styled p { color: #666666; font-weight: normal; text-shadow: none; line-height: 13px; }
ol.styled p.first { margin-top:0px; }
ul.tierSym { font-style: normal; list-style-position: outside; padding: 6px; margin: 2px; }
.boxList { list-style-type: none;  padding: 5px; }
.boxList li { }

/* HEADINGS */
.step { display: inline; }
.step_hide { display: none; }

h1, h2, .h1 { color:#696969; margin-top:10px; margin-bottom:10px; font-weight:bold; font-size: 12px; text-shadow:0 1px 4px #d6d6d6;}
h3, h4, h5, h6 { color:#6699CC; font-weight:bold; text-shadow:0 1px 4px #d6d6d6; }
h3, h4 { margin-top:12px; margin-bottom:12px; font-size: 18px; }
h4 { margin-top:24px !important; margin-bottom:24px !important; padding-top: 18px; border-top: 1px solid #ddd; }
h5 { margin-top:32px; margin-bottom:32px; font-size: 29px; padding-top: 30px; padding-bottom: 30px; border-top: 1px solid #ddd; }
h6 { margin-top:12px; margin-bottom:18px; font-size: 18px; }
.nb { border: 0px; }
.pageTitle, .pageTitleBlack, .pageTitleRed, .pageTitleGreen { margin-top:10px; margin-bottom:10px; font-size: 14px; font-weight:bold; text-shadow:0 1px 4px #d6d6d6; }
.pageTitle { color:#6699CC; }
.pageTitleBlack { color:#000; }
.pageTitleRed { color:red; }
.pageTitleGreen { color:#339900; }
.header, .headerBlue, .buttonHeader { padding-top: 10px; font-weight: bold; text-shadow:0 1px 4px #d6d6d6; }
.header { color:#696969; border-top: 1px solid #ddd; }
.headerBlue { color:#6699cc; font-size: 14px; border-top: 1px solid #ddd; }
.buttonHeader {	color:#6699CC; font-size: 26px; padding-bottom: 10px; padding-top: 20px !important; width: 667px; }
.t_title { color:#6699cc; font-weight:bold; font-size: 12px; text-shadow:0 1px 4px #d6d6d6; width: 150px; }

/* TEXT FORMATTING */
.red {color:red;}
.green {color:#339900;}
.orange {color:#ff8a00;}
.blue {color:#6699cc;}
.grayed {color: #aaabac;}
.priceGrayed { text-align:right; color: #aaabac; }
.price { text-align:right; }
.priceFinalRight { text-align:right; color: #339900; padding-left: 10px; }
.priceFinal { color: #339900; font-weight: bold; }
.servicesRow { padding-left: 10px; }
.servicesRowRed { padding-left: 10px; color: red; }
.small { font-size: 10px; }

/* LINKS */
a:link { color: #999; text-decoration: underline; }
a:visited { color: #999; text-decoration: underline; }
a:active { color: #999; text-decoration: underline; }
a:hover { color: #999; text-decoration: none; }
a.nav:link, a.nav:visited, a.nav:active, a.nav:hover { font-size:10pt; font-weight:bold; color: #6699cc; text-decoration: none; }
a.nav:hover { text-decoration: underline !important; }
a.partner:link, a.partner:visited, a.partner:active, a.partner:hover { font-size:10pt; font-weight:bold; color: #fff; text-decoration: none; background-color: #000;
padding: 4px;}
a.partner:hover { text-decoration: underline !important; }
a.noul:link, a.noul:visited, a.noul:active, a.noul:hover { color: #6699cc; text-decoration: none; }
.red a:link, .red a:visited, .red a:hover { color:red; }
.green a:link, .green a:visited, .green a:hover { color:#339900; }

/* CONTENT */
.contentColumn { padding-left:20px; vertical-align: top; }
.contentLeft {	min-height: 135px; }
.contentLeft2, .contentLeft3 { height: 110px; }
.contentRight { float: right; min-height: 135px; }
.contentRightFinal { float: right; width: 620px; }
.contentRightShip { float: right; width: 600px; }
.contentRightSButton { float: right; width: 610px; }
.contentRightLButton { padding-top: 10px; float: right; width: 550px; }
.spacer { width: 100%; margin: 10px 0 10px 0; float: left; }

/*TABLES */
.pricing, .pricing_sym { width: 760px; border-collapse:collapse; padding:25px 0 0 0; }
.pricing { border: 1px dashed #ccc; }
.pricing_tbl, .pricing_tbl-d { width: 760px; background-repeat: no-repeat; float: left; }

th.tier1, th.tier2, th.tier3 { font-weight:bold; font-size: 13px; text-align:center; vertical-align:top; width:250px; }
th.tier1 { color:#339900; }
th.tier2 { color:#ff8a00; }
th.tier3 { color:red; }
td.tier1, td.tier2, td.tier3 { font-size: 11px; padding: 0 15px 8px; text-align:center; vertical-align:top; }
td.tier1 { color:#339900; }
td.tier2 { color:#ff8a00; }
td.tier3 { color:red; }
td.tier90 { padding: 0 15px 8px; text-align:center; vertical-align:top; }
th.tier1PriceHdr, th.tier2PriceHdr, th.tier3PriceHdr { font-weight:bold; font-size: 13px; text-align:center; width:250px; text-shadow:0 1px 4px #D6D6D6; }
th.tier1PriceHdr { color:#339900; }
th.tier2PriceHdr { color:#ff8a00; }
th.tier3PriceHdr { color:red; }
td.tier1Price, td.tier2Price, td.tier3Price { font-weight:bold; font-size: 14px; text-align:center; width:250px; padding: 0 0 10px 0; text-shadow:0 1px 4px #D6D6D6; }
td.tier1Price { color:#339900; }
td.tier2Price { color:#ff8a00; }
td.tier3Price { color:red; }
th.space, td.space { width:10px; }
th.tier1Sym, th.tier2Sym, th.tier3Sym { font-weight:bold; font-size: 13px; text-align:center; vertical-align:top; width:250px; padding: 10px; }
th.tier1Sym { color: #339900; background: #e0eecb; border: 2px solid #339900; }
th.tier2Sym { color: #ff8a00; background: #fdfce6; border: 2px solid #ff8a00; }
th.tier3Sym { color: red; background: #fff3e6; border: 2px solid red; }
td.tier1Sym, td.tier2Sym, td.tier3Sym { font-size: 11px; padding: 5px 15px 8px; vertical-align:top; }
td.tier1Sym { background: #e0eecb; border: 2px solid #339900; }
td.tier2Sym { background: #fdfce6; border: 2px solid #ff8a00; }
td.tier3Sym { background: #fff3e6; border: 2px solid red; }
th.tier0PriceHdr-d, th.tier1PriceHdr-d, th.tier2PriceHdr-d { font-weight:bold; font-size: 14px; text-align:center; width:250px; text-shadow:0 1px 4px #D6D6D6; padding:8px 0; }
th.tier0PriceHdr-d { color: #6699CC; }
th.tier1PriceHdr-d { color: #339900; }
th.tier2PriceHdr-d { color: #ff8a00; }
td.tier0Price-d, td.tier1Price-d, td.tier2Price-d { font-weight:bold; font-size: 13px; text-align:center; width:250px; padding: 0 0 10px 0; text-shadow:0 1px 4px #D6D6D6; }
td.tier0Price-d { color: #6699CC; }
td.tier1Price-d { color: #339900; }
td.tier2Price-d { color: #ff8a00; }
td.tier0Total-d, td.tier1Total-d, td.tier2Total-d { font-weight:bold; font-size: 14px; text-align:center; width:250px; padding: 0 0 10px 0; text-shadow:0 1px 4px #D6D6D6; }
td.tier0Total-d { color: #6699CC; }
td.tier1Total-d { color: #339900; }
td.tier2Total-d { color: #ff8a00; }
th.tier0Sym-d, th.tier1Sym-d, th.tier2Sym-d { font-weight:bold; font-size: 13px; text-align:center; vertical-align:top; width:250px; padding: 10px; }
th.tier0Sym-d { color: #6699CC; background: #f0f7ff; border: 2px solid #6699CC; }
th.tier1Sym-d { color: #339900; background: #e0eecb; border: 2px solid #339900; }
th.tier2Sym-d { color: #ff8a00;  background: #fdfce6; border: 2px solid #ff8a00; }
td.tier0Sym-d, td.tier1Sym-d, td.tier2Sym-d { padding: 5px 15px 8px; vertical-align:top; }
td.tier0Sym-d { color: #6699CC; background: #f0f7ff; border: 2px solid #6699CC; }
td.tier1Sym-d { color: #339900; background: #e0eecb; border: 2px solid #339900; }
td.tier2Sym-d { color: #ff8a00; background: #fdfce6; border: 2px solid #ff8a00; }

/* HEADER */
.logoContainer { margin-bottom: 10px; }
.logoContainer-d {	height: 85px; }
.logoImage-d { width: 430px; height: 85px; border: 0; }

/* NAVIGATION */
td.nav, td.navLast { font-size:10pt; font-weight:bold; padding: 5px 10px; float: left; }
td.nav { border-right: 1px solid #ccc; }
.topNavContainer { font-size:10pt; font-weight:bold; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; width: 100%; background: #eee; }
.menu_container { float: right; }
.subMenu, .socialMenu, .subMenu-d, .socialMenu-d { font-size:10pt; font-weight:bold; float: right; }
.subMenu { padding-top:5px; }
.socialMenu { width: 180px; }
.socialMenuGP { margin-left:22px; padding-bottom:5px; text-align:right; width:180px; height:20px; }
.socialMenuFB { margin-left:22px; padding-bottom:25px; text-align:right; width:180px; height:20px; }

/* LEFT COLUMN */
.leftColumn { width: 18%; height: 500px; background: #fafafa; border-right: 1px solid #ccc; vertical-align: top; padding:15px 5px 5px 5px; }
.testimonial { width: 150px; padding: 10px; line-height: 15px; font-style: italic; }

/* IMAGE FORMATTING */
.logoImage { width: 200px; height: 56px; border: 0; }
.socialImage { width: 32px; height: 32px; border: 0; float: right; padding: 0 1px 0 1px; }
.buttonTop, .buttonBottom { }
.arrowDown { 	float: right; width: 71px; padding-right: 255px; padding-top: 20px; height: 144px; }
.arrowUp, .arrowUp-fr { float: right; width: 71px; padding-right: 440px; padding-top: 30px; }
.arrowUp-fr { padding-right: 390px !important; }
.imageNoBorder, .imageHeaderIcon, .imageStep, .imagePadded { border: 0; }
.imageHeaderIcon { padding-right: 10px; width: 32px; height: 32px; }
.imageHeaderIconSm { padding-right: 5px; width: 16px; height: 16px; }
.imageStep { padding: 0 10px 0 0; float: left; }
.imagePadded { padding: 10px; }
img.floatLeft { float: left; padding: 0 10px 0 0; }
img.floatRight { float: right; padding: 0 0 0 10px; }
img.gsa_contract { padding: 0 20px 10px 0; border: 0; float: left; }
.headingImage { margin-top:20px; }

/* FORMS */
.servicesFinalTable { vertical-align: top; }
.boxHeader, .boxHeader2, .boxHeaderRed, .boxHeaderRed-d, .boxHeaderFull, .boxHeaderFull-d { background: #fafafa; padding: 5px; font-weight: bold;}
.boxHeader, .boxHeader-d { color:#696969; border: 1px solid #ccc; border-bottom: 0px; width: 460px; }
.boxHeader2 { color:#696969; min-width: 460px; border: 1px solid #ccc; border-bottom: 0px; }
.boxHeader3 { color:#696969; width: 260px; border: 1px solid #ccc; border-bottom: 0px; }
.boxHeaderRed, .boxHeaderRed-d { color:#696969; border: 1px solid red; border-bottom: 0px; width: 460px; }
.boxHeaderFull, .boxHeaderFull-d { color:#696969; border: 1px solid #ccc; font-weight:normal !important; width: 460px; }
.boxContent, .boxContent-d, .boxContent2 { padding: 5px 10px; border: 1px solid #ccc; line-height: 18px; font-weight: bold; white-space: nowrap; }
.boxContent, .boxContent-d { width: 460px;}
.formBoxHeader, .formBoxHeader-d { color:#696969;	width: 460px; background: #fafafa; padding: 5px; border: 1px solid #ccc; border-bottom: 0px; font-weight: bold; }
.formBoxContent-d, .formBoxContentRed-d { width: 550px; padding: 5px; }
.formBoxContent-d { border: 1px solid #ccc; }
.formBoxContentRed-d { border: 1px solid red; }
.boxHeader-d, .boxHeaderRed-d, .boxHeaderFull-d, .boxContent-d, .formBoxHeader-d { width: 550px !important; }
.boxAddHeader-d, .boxAddHeaderRed-d, .boxAddHeaderFull-d { color:#696969; width: 320px; background: #fafafa; padding: 5px; font-weight: bold;}
.boxAddHeader-d { border: 1px solid #ccc; border-bottom: 0px; }
.boxAddHeaderRed-d { border: 1px solid red; border-bottom: 0px; }
.boxAddHeaderFull-d { border: 1px solid #ccc; font-weight: normal !important; }
.boxAddContent-d, .formAddBoxHeader-d, .formAddBoxContent-d, .formAddBoxContentRed-d { width: 320px; padding: 5px; }
.boxAddContent-d, .formAddBoxHeader-d { font-weight: bold; }
.boxAddContent-d { padding: 5px 10px !important; border: 1px solid #ccc; line-height: 18px; white-space: nowrap; }
.formAddBoxHeader-d { color:#696969; background: #fafafa; border: 1px solid #ccc; border-bottom: 0px; }
.formAddBoxContent-d { border: 1px solid #ccc; }
.formAddBoxContentRed-d { border: 1px solid red; }
.formBoxContent, .formBoxContentRed { width: 460px; padding: 5px; }
.formBoxContent { border: 1px solid #ccc;  }
.formBoxContentRed { 	padding: 5px; border: 1px solid red;  }
.formBoxButtons { padding: 5px; }
.serviceForm input, .serviceForm select, .serviceForm textarea { border:1px solid #6699cc; color:#696969; font-size: 11px; font-family: Verdana,sans-serif; }
.serviceForm input.override1 { width:245px; height:16px; padding-left: 5px; }
.serviceForm select { padding:2px; }
.serviceForm select.override1 { width:252px; }
.serviceForm textarea { width:450px; height:75px; }
.serviceForm .submit { background-color:#fafafa; }
.serviceForm table tr td { vertical-align:top; }
.serviceForm-d input, .serviceForm-d textarea { border:1px solid #6699cc; color:#696969; }
.serviceForm-d textarea { width:440px; height:150px; }
.serviceForm-d .submit { background-color:#fafafa; }
.serviceForm-d table tr td { vertical-align:top; }
input.radio { border-width:0; }
.clear {clear:both;}
.email {  } 
 .dataTable tr td { padding:4px; margin:0px; border:1px solid black; border-left:0px solid black; text-align:center; vertical-align:middle; }
.dataTable { border-left:1px solid black; }

/* FORM BUTTONS */
.backButton, input.backButton { border:1px solid #ccc; color:#000; background-color:#fafafa; }
.redBackButton, input.redBackButton { border:2px solid #a20303; color:#a20303; background-color:#e9caca; margin-right: 20px; }
input.continueButton { border:2px solid #339900; color:#000; background-color:#dff1d7; }

/* FOOTER */
.footerContainer { width: 100%; padding: 10px 0 10px 0; border-top: 1px solid #ccc; font-size: 9px; text-align: center; }

/* MISC */
.novis { font-size:8pt; color:#C2C2C2; width:100%; z-index:3; padding:0px 0px; visibility:visible; overflow:visible; background:#efefef; top:0px; left:0px; }
.binaryA, .binaryB, .binaryC, .binaryD { border-width:0px; }
.binaryA { background-color:#DDEFEF;	}
.binaryB { background-color:#CCCCDD; }
.binaryC { background-color:#CDFECD; }
.binaryD { background-color:#FECDDC; }

/* PAGINATION */
.paginate { padding: 3px; margin: 3px; }
.paginate a { padding:2px 5px 2px 5px; margin:2px; border:1px solid #999; text-decoration:none; color: #666; }
.paginate a:hover, .paginate a:active { border: 1px solid #999; color: #000; }
.paginate span.current { margin: 2px; padding: 2px 5px 2px 5px; border: 1px solid #999; font-weight: bold; background-color: #999; 	color: #FFF; }
.paginate span.disabled { padding:2px 5px 2px 5px; margin:2px; border:1px solid #eee; color:#DDD; }

/* TOOLTIP */

.tooltip, .tooltip_s, .tooltip_m, .tooltip_l, .tooltip_x { position:relative; z-index:24; }
.tooltip:hover, .tooltip_s:hover, .tooltip_m:hover, .tooltip_l:hover, .tooltip_x:hover { z-index:25; background-color:#fff; }

.tooltip:hover span,
.tooltip_s:hover span,
.tooltip_m:hover span,
.tooltip_l:hover span,
.tooltip_x:hover span {
	visibility:visible;
	display:block;
	position:absolute;
	top:25px;
	left:20px;
	background-color:#fff;
	border:1px solid #000;
	padding:5px;
	font-size:11px;
	color:#333333;
	text-decoration:none;
	font-weight:normal;
}

.tooltip span, .tooltip_s span, .tooltip_m span, .tooltip_l span, .tooltip_x span { display:none; width: auto; }
.tooltip_s span { min-width: 180px; }
.tooltip_m span { min-width: 220px; }
.tooltip_l span { min-width: 300px; }
.tooltip_x span { min-width: 400px; }

a.tooltip:link, a.tooltip_s:link, a.tooltip_m:link, a.tooltip_l:link, a.tooltip_x:link { text-decoration: none; }
a.tooltip:visited, a.tooltip_s:visited, a.tooltip_m:visited, a.tooltip_l:visited, a.tooltip_x:visited { text-decoration: none; }
a.tooltip:active, a.tooltip_s:active, a.tooltip_m:active, a.tooltip_l:active, a.tooltip_x:active { text-decoration: none; }

	.bigbtn{
		font-size:1.6em;
	}

	.btnorange, .btnorange:hover, .btnblack, .btnblack:hover, .btnblue, .btnblue:hover, .btngreen, .btngreen:hover, .btngray, .btngray:hover {
		color:#fff !important;
		text-decoration:none !important;
		cursor: pointer;
		padding:0.8em;
		font-size:1.5em;
	}

	.btnorange, .btnblack, .btngray, .btnwhite, .btnblue, .btngreen {
		font-family: sans-serif !important;
		text-decoration: none !important;
		-moz-border-radius: 4px !important;
		-webkit-border-radius: 4px !important;
		-khtml-border-radius: 4px !important;
		border-radius: 4px !important;
	}

  .btnorange {
    color:#fff !important;
    border: solid 1px #da7c0c !important;
    background: #f78d1d !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20)) !important;
    background: -moz-linear-gradient(top,  #faa51a,  #f47a20) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20') !important;
  }
  .btnorange:hover {
    color:#fff !important;
    background: #f47c20 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015)) !important;
    background: -moz-linear-gradient(top,  #f88e11,  #f06015) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015') !important;
  }
  .btnorange:active {
    color: #fcd3a5 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a)) !important;
    background: -moz-linear-gradient(top,  #f47a20,  #faa51a) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a') !important;
  }

  .btnblack {
    color:#fff !important;
    border: solid 1px #333 !important;
    background: #333 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000)) !important;
    background: -moz-linear-gradient(top,  #666,  #000) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000') !important;
  }
  .btnblack:hover {
    color:#fff !important;
    background: #000 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000)) !important;
    background: -moz-linear-gradient(top,  #444,  #000) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000') !important;
  }
  .btnblack:active {
    color: #666 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444)) !important;
    background: -moz-linear-gradient(top,  #000,  #444) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666') !important;
  }

  .btngray {
    border: solid 1px #555 !important;
    background: #6e6e6e !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757)) !important;
    background: -moz-linear-gradient(top,  #888,  #575757) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757') !important;
  }

  .btngray:hover {
    background: #616161 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b)) !important;
    background: -moz-linear-gradient(top,  #757575,  #4b4b4b) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b') !important;
  }
  .btngray:active {
    color: #afafaf !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888)) !important;
    background: -moz-linear-gradient(top,  #575757,  #888) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888') !important;
  }

  .btnwhite {
    color: #686868 !important;
    border: solid 1px #b7b7b7 !important;
    background: #fff !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed)) !important;
    background: -moz-linear-gradient(top,  #fff,  #ededed) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed') !important;
  }

  .btnwhite:hover {
    color: #686868 !important;
    background: #ededed !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc)) !important;
    background: -moz-linear-gradient(top,  #fff,  #dcdcdc) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc') !important;
  }
  .btnwhite:active {
    color: #999 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff)) !important;
    background: -moz-linear-gradient(top,  #ededed,  #fff) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff') !important;
  }

  .btnblue {
    color:#fff !important;
    border: solid 1px #0076a3 !important;
    background: #0095cd !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5)) !important;
    background: -moz-linear-gradient(top,  #00adee,  #0078a5) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5') !important;
  }
  .btnblue:hover {
    color:#fff !important;
    background: #007ead !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#0191DD), to(#00678e)) !important;
    background: -moz-linear-gradient(top,  #0191DD,  #00678e) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0191DD', endColorstr='#00678e') !important;
  }
  .btnblue:active {
    color: #80bed6 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee)) !important;
    background: -moz-linear-gradient(top,  #0078a5,  #00adee) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee') !important;
  }

  .btngreen {
    color:#fff !important;
    border: solid 1px #538312 !important;
    background: #64991e !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e)) !important;
    background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e') !important;
  }

  .btngreen:hover {
    color:#fff !important;
    background: #538018 !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c)) !important;
    background: -moz-linear-gradient(top,  #6b9d28,  #436b0c) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c') !important;
  }
  .btngreen:active {
    color: #a9c08c !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f)) !important;
    background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f) !important;
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f') !important;
  }  

/* PRINT VERSION */
.alt_txt { display: none; }

/* FAQ 
#slider { width:754px; float: left; }
.slide_header {width:754px; border:1px solid #6699CC; padding:4px; font-weight:bold; margin:5px; cursor:pointer}
.slide_header:hover {background-color:#eee}
.slide_content {overflow:visible;}
.slide_text {margin:4px}
.faqTop { background: #ffffff url('../images/faq_bg.png'); 	background-repeat: no-repeat; float: left; height: 91px; width: 767px;	margin: 15px 0; }
.faqTitle { color:#6699cc; margin-top:10px; margin-bottom:10px; font-weight:bold; font-size: 14px; text-shadow:0 1px 4px #d6d6d6; width: 680px; float: right; text-align: left; }
.faqContent { 	width: 680px; float: right; text-align: left; }

.agree, .t3note { width: 760px; border-collapse:collapse; border: 1px solid #ccc; padding: 10px; margin: 20px 0; }
.t3note { margin: 20px 0 0 0 !important; }
.buttonTop-d, .arrowDown-d { float:right; }
.contentLeft2-d { }

.menu_container { float: right; }


#FAQ dd,#FAQ dt {margin:0;padding:0} 

#FAQ dt {margin:0 0 15px 0;font-weight:bold;}


#FAQ dd {
background-image: url(../images/FAQanswer.png);
background-repeat: no-repeat;
min-height:50px;
padding: 0 0 15px 56px;
}


#FAQ dt a {background:0 50% no-repeat;color:#666;text-decoration:none}


#FAQ .DTplus div {background:url(../images/FAQplus.png) no-repeat;min-height:24px;}
#FAQ .DTminus div {background:url(../images/FAQminus.png) no-repeat;min-height:24px;}

#FAQ .showDD {
    position: static;
}
#FAQ dd,.hideDD{top:-9999px;position:absolute}
#ToggleON,#ToggleOFF {display:inline;cursor:pointer;}
*/

code { font-size: 12px; margin: 0; line-height: 1.1em; overflow: auto; overflow-Y: hidden; }
.code { border: 4px solid #d4d4d4; padding:15px 10px; }
.codeholder { padding:15px 10px; }

#fade { display: none; background: #000; position: fixed; left: 0; top: 0; width: 100%; height: 100%; opacity: .80; z-index: 9999; }
.popup_block {
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close { float: right; margin: -55px -55px 0 0; }

/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}